.py-8 {
	padding-bottom:4.5rem!important;
	padding-top:4.5rem!important
}

@media(min-width:576px){
	.py-sm-8{
		padding-bottom:4.5rem!important;
		padding-top:4.5rem!important
	}
}
@media(min-width:768px){
	.py-md-8{
		padding-bottom:4.5rem!important;
		padding-top:4.5rem!important
	}
}
@media(min-width:992px){
	.py-lg-8{
		padding-bottom:4.5rem!important;
		padding-top:4.5rem!important
	}
}
@media(min-width:1200px){
	.py-xl-8{
		padding-bottom:4.5rem!important;
		padding-top:4.5rem!important
	}
}
@media(min-width:1400px){
	.py-xxl-8{
		padding-bottom:4.5rem!important;
		padding-top:4.5rem!important
	}
}
.timeline{
	--tl-color:var(--bs-dark-bg-subtle);
	--tl-circle-color:var(--bs-purple);
	--tl-circle-size:18px;
	--tl-circle-offset:9px
}
.timeline .timeline{
	list-style:none;
	margin:0;
	padding:0;
	position:relative
}
.timeline .timeline:after{
	background-color:var(--tl-color);
	bottom:0;
	content:"";
	left:0;
	margin-left:-1px;
	position:absolute;
	top:0;
	width:2px
}
.timeline .timeline>.timeline-item{
	margin:0;
	padding:0;
	position:relative
}
.timeline .timeline>.timeline-item:before{
	background-color:var(--tl-circle-color);
	border-radius:50%;
	content:"";
	height:var(--tl-circle-size);
	left:calc(var(--tl-circle-offset)*-1);
	position:absolute;
	top:0;
	width:var(--tl-circle-size);
	z-index:1
}
.timeline .timeline>.timeline-item .timeline-body{
	margin:0;
	padding:0;
	position:relative
}
.timeline .timeline>.timeline-item .timeline-content{
	padding:0 0 2.5rem 2.5rem
}
@media(min-width:768px){
	.timeline .timeline>.timeline-item .timeline-content{
		padding-bottom:3rem
	}
}
.timeline .timeline>.timeline-item:last-child .timeline-content{
	padding-bottom:0
}

